/* CUSTOM CSS */

#idx-search-widget {
	font-size: 1.7em;
	height: 200px;
	left: 15px;
	position: absolute;
	top: 192px;
	width: 420px;
	z-index: 100;
}

#idx-search-widget h3 {
	background-color: #829EC5;
	line-height: 1em;
	padding-bottom: 5px;
	padding-left: 18px;
	padding-right: 0;
	padding-top: 5px;
	text-align: left;
}
.idx-search-widget-item select {
	font-size: 0.8em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	width: 50% !important;
}
.idx-search-widget-item input {
	background-color: #829EC5;
	font-size: 0.8em;
}
.idx-search-widget-item input:hover {
	background-color: #FFFFFF;
	color: #333;
}

.homepage #propertyslideshow {
    top: 59px;
}